推奨環境を教えてください

line02.png

ブクログのiPhoneアプリは、下記でのご利用を推奨しております。

 

OS iOS9.0以上

 

iPhone 5、iPhone 5c、iPhone 5s

iPhone 6、iPhone 6 Plus、iPhone 6s、iPhone 6s Plus

iPhone 7、iPhone 7 Plus

iPhone SE

iPod touch第6世代以降

 

※推奨環境以外では、全ての機能をご利用できない場合がございます。
※iPad、iPad miniおよびiPhone 4Sにつきまして、当アプリの動作確認は完了しておりますが、画面表示の領域が異なりますため、表示についての保障は難しい状況でございます。